sourcetree in mac doesnt start?

sourcetree doesnt start keeps giving a messgae to upgrade t0 2.5.1+ even when i am using 2.5.2 or 2.5.3

2 answers

This widget could not be displayed.

We've not encountered or heard about this before. What OS are you on? What happens if you delete the app and download the latest version from our website?

I am on MacOS Sierra v - 10.12.5

I have tried to download the app from website but still gives the same error.

Hi All,

 

I face the same error. Attaching some screenshots.

Screen Shot 2017-07-11 at 1.23.06 PM.pngScreen Shot 2017-07-11 at 1.20.54 PM.png

This widget could not be displayed.

From all reports we've gathered that alert is typically shown on managed machines when the network adminstrator has set a policy that's not properly detecting the versions of SourceTree.

Brian Ganninger
Senior Mac Developer, SourceTree

Suggest an answer

Log in or Sign up to answer
Community showcase
Published May 30, 2018 in Sourcetree

Tip from the team: configuring Git or Mercurial in Sourcetree

Supported Platforms macOS Windows To make using Sourcetree as simple yet powerful as possible we embed (bundle) dependencies such as Git, Git LFS, and Mercurial. We strive to keep these...

873 views 2 3
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you